#btn_popup_welcome
{
	display:inline-block;
	position:fixed;
	top:200px;
	left:0;
	background-image:url('../images/plus icon.PNG');
	width:88px;
	height:61px;
}
#btn_popup_welcome:hover
{
	background-image:url('../images/plus icon press.PNG');
}
#popup_welcome
{
	display:inline-block;
	position:fixed;
	top:0px;
	left:0;
	overflow:hidden;
	width:450px;
	height:800px;
	background-color:#E6E6E6;
	
	display:none;
	z-index:5;
}
#popup_welcome .header
{
	height:70px;
	overflow:hidden;
	background-color:#E67A32;
	
}
#popup_welcome .header .btn_close
{
	float:right;
	display:inline-block;
	margin:10px 5px;
	width:46px;
	height:46px;
	background-image:url('../images/x icon.PNG');
}
#popup_welcome .header .btn_close:hover
{
	background-image:url('../images/x icon press.PNG');
}
#popup_welcome .header .title
{
	float:left;
	height:70px;
	line-height:70px;
	width:375px;
	color:white;
	font-size:20pt;
}

#popup_welcome .scroll_area
{
	overflow:auto;
	height:730px;
}

#popup_welcome .guest_area
{
	overflow:hidden;
	background-color:white;
	margin-bottom:10px;
}
#popup_welcome .guest_area .desc
{
	font-size:12pt;
	color:#4B4B4B;
	text-align:center;
	padding:15px 0px;
}
#popup_welcome .guest_area .btn_area
{
	overflow:hidden;
	height:32px;
	margin-bottom:20px;
	text-align:center;
}
#popup_welcome .guest_area .btn_area a
{
	display:inline-block;
	overflow:hidden;
	width:190px;
	height:30px;
	border-radius:5px;
	text-align:center;
}
#popup_welcome .guest_area .btn_area a span
{
	display:inline-block;
	color:white;
	font-size:12pt;
	line-height:30px;
}
#popup_welcome .guest_area .btn_area a span.small
{
	font-size:10pt;
	margin-right:5px;
}
#popup_welcome .guest_area .btn_area a.btn_register
{
	background-color:#E67A32;
	border:1px solid #E67A32;
}
#popup_welcome .guest_area .btn_area a.btn_register:hover
{
	background-color:white;
}
#popup_welcome .guest_area .btn_area a.btn_register:hover span
{
	color:#E67A32;
}
#popup_welcome .guest_area .btn_area a.btn_login
{
	background-color:#32C8E1;
	border:1px solid #32C8E1;
}
#popup_welcome .guest_area .btn_area a.btn_login:hover
{
	background-color:white;
}
#popup_welcome .guest_area .btn_area a.btn_login:hover span
{
	color:#32C8E1;
}

#popup_welcome .links_area
{
	overflow:hidden;
}
#popup_welcome .links_title
{
	overflow:hidden;
	height:70px;
	background-color:white;
	line-height:70px;
	color:#4B4B4B;
	font-size:20pt;
	text-align:center;
}

#popup_welcome .popup_preview_block
{
	overflow:hidden;
	height:150px;
	margin-bottom:10px;
	background-color:white;
}
#popup_welcome .popup_preview_block .img
{
	float:right;
	width:100px;
	height:125px;
	text-align:center;
	margin-right:20px;
	margin-top:25px;
}
#popup_welcome .popup_preview_block .img img
{
	max-width:100%;
	max-height:100%;
}
#popup_welcome .popup_preview_block .preview_body
{
	float:right;
	margin-right:20px;
	margin-top:20px;
	height:125px;
	overflow:hidden;
	width:260px;
}
#popup_welcome .popup_preview_block .preview_body .preview_title
{
	height:25px;
	font-size:12pt;
	color:#32C8E1;
	font-weight:bold;
	overflow:hidden;
}
#popup_welcome .popup_preview_block .preview_body .desc
{
	height:50px;
	line-height:25px;
	overflow:hidden;
	float:none;
	font-size:12pt;
	color:#4B4B4B;
	margin-bottom:10px;
}
#popup_welcome .popup_preview_block .preview_body .desc p {margin:0px;}
#popup_welcome .popup_preview_block .preview_body .link 
{ 
	text-align:right;
	height:20px;
}
#popup_welcome .popup_preview_block .preview_body .link a
{
	font-size:10pt;
	color:#32C8E1;
	margin-top:5px;
}
#popup_welcome .popup_preview_block .preview_body .link a:hover,
#popup_welcome .popup_preview_block .preview_body .link a:focus 
{
	color:black;
}
#popup_welcome .popup_preview_block .preview_body .link span {	cursor:pointer;}


















